Subject: New Reply Received - Reminder and urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 08:07:34 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Reminder and urgent  Ticket comment <div>Greetings, </div>
<div id="yMail_cursorElementTracker_1631173192110">Thank you, for resolving the problem. I appreciate for patiently listening to me and following up promptly.</div>
<div id="yMail_cursorElementTracker_1631173302793"><br></div>
<div id="yMail_cursorElementTracker_1631173303556">Just a suggestion next time please make it a point to have a record of all the conversations had. Especially in the call center. Because I had to explain my problem to the person every single time I called for an update. So please provide the staff appropriate training regarding the same.</div>
<div id="yMail_cursorElementTracker_1631174826355"><br></div>
<div id="yMail_cursorElementTracker_1631174771283">Thank you, the amount has been Credited to my bank account today. </div>
<div id="yMail_cursorElementTracker_1631174824070"> Regards</div>
<div id="yMail_cursorElementTracker_1631173432941"><br></div>
<div id="yMail_cursorElementTracker_1631173433642">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Sep 2021 at 11:26 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2696433495"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Minu,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr" id="yMail_cursorElementTracker_1631173231334">Thank you for reaching out to us with your concern.<br><br>Please accept our sincere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We have forwarded your issue to our concern team. Our team is working on it. They will take approx 7-10 business days to investigate and process the reifund.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<div class="yiv2696433495yqt4881795836" id="yiv2696433495yqtfd62337">
<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div class="yiv2696433495yqt4881795836" id="yiv2696433495yqtfd16281">
</div>
</div></div>
<div class="yiv2696433495yqt4881795836" id="yiv2696433495yqtfd32113">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031836